/* COMMON ENCART */
.encart{ margin-left:5px;margin-bottom:13px;}
.encart ul , li { 	margin:0; padding:0;list-style-type:none; }
.encart ul li{ padding: 3px 0px 1px 15px; }

/* ENCART */
.e_header{padding:5px 0 0 8px;font-weight:bold;width:551px;height:18px !important;height:23px;background-image:url('../design/e_header.gif');background-repeat:no-repeat;}
.e_body{padding:5px;width:537px !important;	width:551px;border-left:2px solid #E4E1D5;border-right:2px solid #E4E1D5; }
.e_footer{	width:551px;height:8px;	background-image:url('../design/e_footer.gif');	background-repeat:no-repeat;}
.e_header a {color:#000000;text-decoration:none;}
.e_body li{background: url('../design/add4.gif') no-repeat left 6px;margin-left: 5px;}


/* OTHER CSS */

.justify {text-align:justify;}
.wl125 {width:125px;float:left;margin-top:4px;}
.p2 {padding:2px;clear:left;margin:0px;}
.small_lnk {font-size:10px;font-family:Arial;}
.valignmiddle {vertical-align: middle;}
.center_img{text-align:center;padding:5px;}
.no-margin{	margin:0px;	padding:0px;}
img{ border:0px;}
.p10{padding:10px;}
.center{text-align:center;}
.titre_page{text-align:center;}
.text_number{font-size:12px;font-family:Arial;font-weight:bold;}
.text_wha{font-size:10px;font-family:Tahoma;}
